Emergency Flash Player updates fix vulnerability used in widespread attacks

Adobe Systems was forced to rush the release of a Flash Player update after an exploit for a previously unknown vulnerability was leaked on the Internet and quickly adopted by cybercriminals.

Users are advised to upgrade to the newly released Flash Player 18.0.0.203 for Windows and Mac, Flash Player 11.2.202.481 for Linux, or Flash Player 13.0.0.302, if they’re on the extended support channel.

The Flash Player plug-in bundled with Google Chrome and Internet Explorer on Windows 8.x will be automatically updated.

The company also released version 18.0.0.180 of the AIR runtime, AIR SDK and AIR SDK & Compiler, because these products also bundle Flash Player.

To read this article in full or to leave a comment, please click here

Read more: Emergency Flash Player updates fix vulnerability used in widespread attacks

Story added 9. July 2015, content source with full text you can find at link above.